### Method

# WebKit2WebExtension DOMDocument get_xml_standalone

#### Declaration [src]

    gboolean
    webkit_dom_document_get_xml_standalone (
      WebKitDOMDocument* self
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMDocument:xml-standalone`

#### Return value

Returns: | `gboolean`
| A #gboolean.